import { ComponentFixture, TestBed } from '@angular/core/testing';

import { OpenLogComponent } from './open-log.component';

describe('OpenLogComponent', () => {
  let component: OpenLogComponent;
  let fixture: ComponentFixture<OpenLogComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [OpenLogComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(OpenLogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
